@echo off
echo This tool is just a demo of how you can add a file to your RCS system
echo The batch file is started with the following parameters :
echo Parameter 1 - your current project :
echo %1 
echo Parameter 2 - files to add to the project :
echo %2  
echo If you use MS Visual Source Safe, 
echo you can use vssadd.bat installed in TOM bin directory.
echo For this you just need to uncomment the corresponding lines in your host.properties
echo ss.exe CP   %1 
echo ss.exe Add -R %2 -I-





